//区块链导航
export const blockchainData = {
	//热门推荐
	hotRecommend: [
		{
			title: '以太坊公链',
			des: "以太坊是一个用于分散式应用程序的全球性开源平台…",
			iconImg: '../../static/images/blockchain/icon/icon_recommend1.png',
			link:'https://ethereum.org/',
		},{
			title: '超级账本',
			des: "Hyperledger超级账本是一个为了提高跨行业的区块链技术的开源合作项目",
			iconImg: '../../static/images/blockchain/icon/icon_recommend2.png',
			link:'https://cn.hyperledger.org/',
		},{
			title: 'R3联盟',
			des: 'ZB.com R3是一家区块链软件公司，与来自私营和公共部门的多个行业的300个参与者的广泛生态系统合作',                      
			iconImg: '../../static/images/blockchain/icon/icon_recommend3.png',
			link:'https://www.r3.com/',
		},{
			title: '企业以太坊联盟',
			des: "企业以太坊是一个成员驱动的标准组织，旨在制定开放的区块链规范，推动全球企业和消费者的互操作性",
			iconImg: '../../static/images/blockchain/icon/icon_recommend4.png',
			link:'https://entethalliance.org/',
		},{
			title: '蚂蚁区块链',
			des: "蚂蚁区块链致力于共同构建互相信任、高效协同的价值互联网",
			iconImg: '../../static/images/blockchain/icon/icon_recommend5.png',
			link:'https://tech.antfin.com/blockchain',
		},{
			title: '腾讯区块链',
			des: "腾讯区块链致力于打造数字经济时代信任基石",
			iconImg: '../../static/images/blockchain/icon/icon_recommend6.png',
			link:'https://trustsql.qq.com/',
		},{
			title: '百度超级链',
			des: "百度超级链是百度自主研发的高性能、高并发的区块链3.0解决方案",
			iconImg: '../../static/images/blockchain/icon/icon_recommend7.png',
			link:'https://xchain.baidu.com/',
		},{
			title: '京东智臻链',
			des: "京东智臻链是由是京东企业级区块链应用解决方案",
			iconImg: '../../static/images/blockchain/icon/icon_recommend8.png',
			link:'https://blockchain.jd.com/',
		},{
			title: 'IBM区块链',
			des: "IBM区块链是IBM推出，基于超级账本技术的区块链解决方案",
			iconImg: '../../static/images/blockchain/icon/icon_recommend9.png',
			link:'https://www-31.ibm.com/ibm/cn/blockchain/',
		},{
			title: '微软Azure链',
			des: "微软基于Azure推出的区块链服务，面向不同的区块链底层平台，包括以太坊和超级账本 ",
			iconImg: '../../static/images/blockchain/icon/icon_recommend10.png',
			link:'https://azure.microsoft.com/zh-cn/solutions/blockchain/',
		},{
			title: '飞洛区块链',
			des: "飞洛区块链是由趣链科技推出的区块链开放服务平台",
			iconImg: '../../static/images/blockchain/icon/icon_recommend11.png',
			link:'https://filoop.com/',
		},{
			title: '众安联盟链',
			des: "众安科技新一代的联盟链的核心引擎",
			iconImg: '../../static/images/blockchain/icon/icon_recommend12.png',
			link:'https://www.anlink.com/product/0',
		},{
			title: '络谱区块链',
			des: "络谱区块链是中钞区块链技术研究院推出的区块链登记开放平台",
			iconImg: '../../static/images/blockchain/icon/icon_recommend13.png',
			link:'https://www.brop.cn/',
		}, {
			title: '金山云区块链',
			des: "金山云推出的区块链服务KBaaS",
			iconImg: '../../static/images/blockchain/icon/icon_recommend14.png',
			link:'https://www.ksyun.com/post/product/KBaaS.html',
		}, {
			title: '迅雷链',
			des: "迅雷链是由迅雷推出的区块链开放服务平台",
			iconImg: '../../static/images/blockchain/icon/icon_recommend15.png',
			link:'https://blockchain.xunlei.com/',
		}
	],
	//工具推荐
	toolRecommend: [
		{
			title: '百度图腾',
			link:'https://c-chain.baidu.com/'
		},
		{
			title: '飞洛印',
			link:'https://www.filoink.cn/home'
		},
		{
			title: '行本公正链',
			link:'https://www.gzchain.org.cn/notarybrowser/page/index.html'
		},
		{
			title: '版权家',
			link:'https://www.bqj.cn/index.html#/'
		},
		{
			title: '君子签',
			link:'https://www.junziqian.com/'
		},
		{
			title: '纸贵版权',
			link:'https://ziggurat.cn/copyright'
		},
		{
			title: '电子证据云',
			link:'https://evidence.bjzjtp.com/'
		},
		{
			title: '蚂蚁区块链溯源',
			link:'https://tech.antfin.com/products/MYTC'
		},
		{
			title: '链上壹法',
			link:'https://www.unilaw.net.cn/'
		},
		{
			title: 'eBidChain',
			link:'http://www.ebidchain.com/'
		}
	],
	chain:[
		{
			title: '联盟链',
			dataList: [
				{
					title: '超级账本',
					link:'https://cn.hyperledger.org/'
				},{
					title: '企业以太坊联盟',
					link:'https://entethalliance.org/'
				},{
					title: '蚂蚁联盟链',
					link:'https://tech.antfin.com/products/openchain'
				}, {
					title: '平安壹账链',
					link:'https://baas.yizhangtong.com/#/home'
				},{
					title: 'R3 corda联盟链',
					link:'https://www.r3.com/corda-network/'
				},
				{
					title: '飞洛联盟链',
					link:'https://filoop.com/browser/FiloceanTest?type=FiloceanTest'
				},
			]
		},
		{
			title: 'BaaS',
			dataList: [
				{
					title: 'IBM BaaS',
					link:'https://www-31.ibm.com/ibm/cn/blockchain/'
				},{
					title: '京东智臻链',
					link:'https://blockchain.jd.com/'
				},{
					title: '蚂蚁区块链',
					link:'https://tech.antfin.com/blockchain'
				}, {
					title: '腾讯区块链',
					link:'https://trustsql.qq.com/'
				},{
					title: '华为区块链',
					link:'https://www.huaweicloud.com/product/bcs.html'
				}, {
					title: '华大区块链',
					link:'https://chain.genomics.cn/'
				},  {
					title: '纸贵信云',
					link:'https://baas.zhigui.com/index'
				}, {
					title: '众安区块链',
					link:'https://www.zhongan.io/product/519'
				}, {
					title: '中信区块链',
					link:'https://cbaas.cesinstitute.com.cn/traceblock/html/index.html'
				}, {
					title: '金山云区块链',
					link:'https://www.ksyun.com/post/product/KBaaS.html'
				}, {
					title: '人人链',
					link:'https://open.rrl360.com/'
				}, {
					title: '九宽科技',
					link:'https://www.9baas.com/'
				},
			]
		},
		{
			title: '确权',
			dataList: [
				{
					title: '飞洛印',
					link:'https://filoop.com/product/fly'
				},{
					title: '版权家',
					link:'https://www.bqj.cn/index.html'
				},{
					title: 'IP360',
					link:'https://www.ip360.net.cn/index'
				}, {
					title: '行本公正链',
					link:'https://www.gzchain.org.cn/notarybrowser/page/index.html'
				},{
					title: '原本链',
					link:'https://yuanbenlian.com/'
				}, {
					title: '梧桐链存证平台',
					link:'https://web.ot.wutongchain.com/'
				}
			]
		},
		{
			title: '金融',
			dataList: [
				{
					title: '微企链',
					link:'https://trustsql.qq.com/chain_oss/weqchain.html'
				},{
					title: '决策森林',
					link:'https://www.bigtreefinance.com/products/#bigdata'
				},{
					title: '链平方',
					link:'https://www.s-labs.cn/'
				}, {
					title: '创链科技',
					link:'http://www.joyoushouse.com/'
				},{
					title: '四方精创',
					link:'http://www.formssi.com/cp_blockchain'
				}, {
					title: '飞洛区块链',
					link:'https://web.ot.wutongchain.com/#/'
				}
			]
		},{
			title: '溯源',
			dataList: [
				{
					title: '蚂蚁溯源',
					link:'https://tech.antfin.com/products/MYTC'
				},{
					title: '人人链',
					link:'https://rrl360.com/qukuailian#product'
				},{
					title: '中钻溯源',
					link:'http://www.diamsledger.com/#/index'
				}, {
					title: '京东医药追溯',
					link:'http://www.joyoushouse.com/https://blockchain.jd.com/BlockChainTrace'
				},{
					title: '苏宁溯源',
					link:'https://www.blockx.cn/#/trace'
				}, {
					title: '根源链',
					link:'https://www.genyuanlian.com/'
				}
			]
		},{
			title: '司法',
			dataList: [
				{
					title: '司法联盟链',
					link:'https://legalxchain.com/cn/home'
				},{
					title: '天平链',
					link:'http://tpl.bjinternetcourt.gov.cn/tpl/'
				},{
					title: '链上壹法',
					link:'https://www.unilaw.net.cn/index.html'
				}, {
					title: '司法链',
					link:'https://blockchain.netcourt.gov.cn/portal/main/domain/index.htm'
				},{
					title: '法大大',
					link:'https://saas.fadada.com/'
				}, {
					title: '多方关联核验平台',
					link:'https://verification.bjzjtp.com/'
				}
			]
		},{
			title: '链改',
			dataList: [
				{
					title: '复杂美区块链',
					link:'https://33.cn/index/'
				},{
					title: '旺链科技',
					link:'http://www.vonechain.com/'
				},{
					title: '链极科技',
					link:'http://www.linkeychain.com/index'
				}, {
					title: '井通科技',
					link:'https://www.jingtum.com/'
				},{
					title: '云象区块链',
					link:'https://www.yunphant.com/'
				}, {
					title: '能链科技',
					link:'https://www.nenglian.com/'
				}
			]
		},{
			title: '健康',
			dataList: [
				{
					title: '京东医药追溯',
					link:'https://blockchain.jd.com/MedicineTraceability'
				},{
					title: '阿里健康',
					link:'https://www.alihealth.cn/'
				},{
					title: '医链集团',
					link:'https://www.3hea.com/'
				}, {
					title: '医链健康',
					link:'http://www.3hev.cn/'
				},{
					title: 'Akiri',
					link:'https://akiri.com/'
				}, {
					title: '华大员工健康系统',
					link:'https://chain.genomics.cn/baas/resources/web/zuul/html/index/specific_case.html?type=health'
				}
			]
		},{
			title: '安全',
			dataList: [
				{
					title: '慢雾科技',
					link:'https://www.slowmist.com/#home'
				},{
					title: '派盾',
					link:'https://peckshield.com/home.html?lang=cn'
				},{
					title: '北京链安',
					link:'https://www.chainsguard.com/index.html'
				}, {
					title: '丁牛科技',
					link:'http://www.digapis.cn/index.html'
				},{
					title: '知道创宇',
					link:'https://scanv.yunaq.com/blockchain/'
				}, {
					title: '众享比特',
					link:'http://www.peersafe.com/'
				}
			]
		},{
			title: '物流',
			dataList: [
				{
					title: '仓单通平台',
					link:'https://cdt.czbank.com/warehouseRec/'
				},{
					title: '物链',
					link:'http://www.wuchain.net/'
				},{
					title: '智链通',
					link:'http://www.56zlt.com/'
				}, {
					title: '运链盟',
					link:'https://www.wxblockchain.com/index.html#/distributed/transport'
				},{
					title: '平安壹账链',
					link:'https://baas.yizhangtong.com/#/exampleDetail?id=6'
				}, {
					title: '蚂蚁区块链仓单',
					link:'https://www.aliyun.com/solution/blockchain/commodities'
				}
			]
		},{
			title: '公益',
			dataList: [
				{
					title: '心链',
					link:'http://www.xinchain.org/'
				},{
					title: '水滴互助',
					link:'https://www.shuidihuzhu.com/'
				},{
					title: '众托帮',
					link:'http://www.zhongtuobang.com/site/blockchain'
				}, {
					title: 'AidChain',
					link:'https://www.aidchain.co/'
				},{
					title: 'BitGive',
					link:'https://www.bitgivefoundation.org/'
				}, {
					title: '阳光链',
					link:'https://www.yglian.com/'
				}
			]
		},{
			title: '开发',
			dataList: [
				{
					title: 'REMIX',
					link:'http://remix.ethereum.org/'
				},{
					title: 'Superblocks',
					link:'https://superblocks.com/ethereum-studio/'
				},{
					title: 'YAKINDU Solidity',
					link:'https://yakindu.github.io/solidity-ide/'
				}, {
					title: 'EthFiddle',
					link:'https://ethfiddle.com/'
				},{
					title: 'Soleditor',
					link:'https://editor.hyperchain.cn/'
				}, {
					title: 'JUICE',
					link:'https://open.juzix.net/ide/'
				}
			]
		},{
			title: '娱乐',
			dataList: [
				{
					title: '以太猫',
					link:'http://www.cryptokitties.co/'
				},{
					title: '哈希世界',
					link:'https://game.hashworld.top/#/login'
				},{
					title: '加密兔',
					link:'https://jiamitu.mi.com/home#'
				}, {
					title: '莱茨狗',
					link:'http://gouchacha.com/'
				},{
					title: '氪星球',
					link:'https://kexingqiu.net/'
				}, {
					title: '十二生肖',
					link:'https://12shengxiao.misuland.com/'
				}
			]
		},{
			title: '其他',
			dataList: [
				{
					title: '区块链票据',
					link:'http://www.peersafe.cn/product/bill.html'
				},{
					title: '瑞链',
					link:'http://www.rchaintech.com/'
				},{
					title: '雷电网络',
					link:'https://raiden.network/'
				}, {
					title: '粮食链',
					link:'https://grainchain.io/'
				},{
					title: '融链',
					link:'https://www.mixislink.com/index.html'
				}, {
					title: '华为区块链征信',
					link:'https://www.huaweicloud.com/solution/ftci/cs/'
				}
			]
		}
	]
}
