
//页面跳转	
export function changePage(url, type=0){
	if (type == 0) {
		uni.navigateTo({
		    url: url
		});
	}
	if (type == 1) {
		uni.switchTab({
		    url: url
		});
	}
}

//消息提示
export function showToast(title, duration=1500, position='bottom'){
	uni.showToast({
		title: title,
		duration: duration,
		position: position,
		icon: 'none',
	});
}

// 手机号验证
export function phoneReg(str){
	return /^1(3|4|5|6|7|8|9)\d{9}$/.test(str);
}

//复制剪贴板
export function copyToClipboard(data){
	uni.setClipboardData({
		data,
		success: function() {
			showToast("复制成功", 500, "center");
		}
	});
}